Pular para o conteúdo principal
DELETE
/
api
/
v1
/
llm
/
vector_stores
/
{vector_store_id}
Python (SDK)
from mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.vector_stores.delete(vector_store_id="vs_abc123")

    # Handle response
    print(res)
{
  "id": "vs_abc123",
  "object": "vector_store.deleted",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.mka1.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

vector_store_id
string
obrigatório

O ID do armazenamento de vetores a ser excluído.

Resposta

200 - application/json

OK

Status de exclusão para um repositório de vetores.

id
string
obrigatório

O ID do vetor de armazenamento deletado.

object
any
obrigatório

O tipo de objeto, que é sempre 'vector_store.deleted'.

deleted
boolean
obrigatório

Se a exclusão foi bem-sucedida.